<?php

$installer = new Mage_Eav_Model_Entity_Setup("core_setup");

$installer->startSetup();

$installer->updateAttribute(
    Mage_Catalog_Model_Product::ENTITY,
    "meta_keyword",
    ["is_searchable" => true]
);

$installer->endSetup();
